// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 53;
	objects = {

/* Begin PBXBuildFile section */
		3C936F902AB05F3200E36623 /* AirGapDeactivationView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3C936F8F2AB05F3200E36623 /* AirGapDeactivationView.swift */; };
		3CDED00429759A7D00D60C09 /* InitialViewContainer.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3CDED00229759A7D00D60C09 /* InitialViewContainer.swift */; };
		3CDED00529759A7D00D60C09 /* InitialFloatingClientView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3CDED00329759A7D00D60C09 /* InitialFloatingClientView.swift */; };
		3CDED00729759E4400D60C09 /* Auxiliary.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3CDED00629759E4400D60C09 /* Auxiliary.swift */; };
		A42830F028D8C21600026508 /* LicenseView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A42830EF28D8C21600026508 /* LicenseView.swift */; };
		A42830F228D8CAFB00026508 /* ProductDetailsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A42830F128D8CAFB00026508 /* ProductDetailsView.swift */; };
		A428310828D8DE2D00026508 /* LicenseSpring.xcframework in Frameworks */ = {isa = PBXBuildFile; fileRef = A428310728D8DE2D00026508 /* LicenseSpring.xcframework */; };
		A428310928D8DE2D00026508 /* LicenseSpring.xcframework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = A428310728D8DE2D00026508 /* LicenseSpring.xcframework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		A46BA6C828C6025C006E11A4 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = A46BA6C728C6025C006E11A4 /* AppDelegate.swift */; };
		A46BA6CA28C6025C006E11A4 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A46BA6C928C6025C006E11A4 /* ContentView.swift */; };
		A46BA6CC28C6025D006E11A4 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = A46BA6CB28C6025D006E11A4 /* Assets.xcassets */; };
		A46BA6CF28C6025D006E11A4 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = A46BA6CE28C6025D006E11A4 /* Preview Assets.xcassets */; };
		A46BA6D928C6027B006E11A4 /* ConfigView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A46CBA7928902F7A0079C997 /* ConfigView.swift */; };
		A46BA6DD28C6031D006E11A4 /* LicenseGeneralInfoView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A46BA6DC28C6031D006E11A4 /* LicenseGeneralInfoView.swift */; };
		A46BA6DF28C60326006E11A4 /* InitialView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A46BA6DE28C60326006E11A4 /* InitialView.swift */; };
		A46BA6E128C60AEC006E11A4 /* ViewUtils.swift in Sources */ = {isa = PBXBuildFile; fileRef = A46BA6E028C60AEC006E11A4 /* ViewUtils.swift */; };
		A46BA6E328C61904006E11A4 /* LicenseAdditionalInfoView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A46BA6E228C61904006E11A4 /* LicenseAdditionalInfoView.swift */; };
		A46C3B2128EEEE3E00316832 /* Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = A46C3B2028EEEE3E00316832 /* Info.plist */; };
		A4F593EB28EEAB3E0055F4BC /* TableBridge.swift in Sources */ = {isa = PBXBuildFile; fileRef = A4F593EA28EEAB3E0055F4BC /* TableBridge.swift */; };
		A4F593F528EECCBE0055F4BC /* TableBridge.xib in Resources */ = {isa = PBXBuildFile; fileRef = A4F593F328EECCBE0055F4BC /* TableBridge.xib */; };
		A4F593F628EECCBE0055F4BC /* MainMenu.xib in Resources */ = {isa = PBXBuildFile; fileRef = A4F593F428EECCBE0055F4BC /* MainMenu.xib */; };
/* End PBXBuildFile section */

/* Begin PBXCopyFilesBuildPhase section */
		A46BA6D828C60275006E11A4 /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
				A428310928D8DE2D00026508 /* LicenseSpring.xcframework in Embed Frameworks */,
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		3C936F8F2AB05F3200E36623 /* AirGapDeactivationView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AirGapDeactivationView.swift; sourceTree = "<group>"; };
		3CDED00229759A7D00D60C09 /* InitialViewContainer.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = InitialViewContainer.swift; sourceTree = "<group>"; };
		3CDED00329759A7D00D60C09 /* InitialFloatingClientView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = InitialFloatingClientView.swift; sourceTree = "<group>"; };
		3CDED00629759E4400D60C09 /* Auxiliary.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Auxiliary.swift; sourceTree = "<group>"; };
		A42830EF28D8C21600026508 /* LicenseView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LicenseView.swift; sourceTree = "<group>"; };
		A42830F128D8CAFB00026508 /* ProductDetailsView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProductDetailsView.swift; sourceTree = "<group>"; };
		A428310728D8DE2D00026508 /* LicenseSpring.xcframework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcframework; name = LicenseSpring.xcframework; path = ../SDK/dynamic/LicenseSpring.xcframework; sourceTree = "<group>"; };
		A46BA6C528C6025C006E11A4 /* LicenseSpringDemo_macOS.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = LicenseSpringDemo_macOS.app; sourceTree = BUILT_PRODUCTS_DIR; };
		A46BA6C728C6025C006E11A4 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		A46BA6C928C6025C006E11A4 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		A46BA6CB28C6025D006E11A4 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		A46BA6CE28C6025D006E11A4 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		A46BA6D028C6025D006E11A4 /* LicenseSpringDemo_macOS.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = LicenseSpringDemo_macOS.entitlements; sourceTree = "<group>"; };
		A46BA6DC28C6031D006E11A4 /* LicenseGeneralInfoView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LicenseGeneralInfoView.swift; sourceTree = "<group>"; };
		A46BA6DE28C60326006E11A4 /* InitialView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = InitialView.swift; sourceTree = "<group>"; };
		A46BA6E028C60AEC006E11A4 /* ViewUtils.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewUtils.swift; sourceTree = "<group>"; };
		A46BA6E228C61904006E11A4 /* LicenseAdditionalInfoView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LicenseAdditionalInfoView.swift; sourceTree = "<group>"; };
		A46C3B2028EEEE3E00316832 /* Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		A46CBA7928902F7A0079C997 /* ConfigView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ConfigView.swift; sourceTree = "<group>"; };
		A4F593EA28EEAB3E0055F4BC /* TableBridge.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TableBridge.swift; sourceTree = "<group>"; };
		A4F593F328EECCBE0055F4BC /* TableBridge.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = TableBridge.xib; sourceTree = "<group>"; };
		A4F593F428EECCBE0055F4BC /* MainMenu.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = MainMenu.xib; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		A46BA6C228C6025C006E11A4 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A428310828D8DE2D00026508 /* LicenseSpring.xcframework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		A42830F328D8DBD100026508 /* Views */ = {
			isa = PBXGroup;
			children = (
				A46BA6C728C6025C006E11A4 /* AppDelegate.swift */,
				A46BA6C928C6025C006E11A4 /* ContentView.swift */,
				A46CBA7928902F7A0079C997 /* ConfigView.swift */,
				A46BA6DE28C60326006E11A4 /* InitialView.swift */,
				3CDED00329759A7D00D60C09 /* InitialFloatingClientView.swift */,
				3CDED00229759A7D00D60C09 /* InitialViewContainer.swift */,
				A42830EF28D8C21600026508 /* LicenseView.swift */,
				A46BA6DC28C6031D006E11A4 /* LicenseGeneralInfoView.swift */,
				A46BA6E228C61904006E11A4 /* LicenseAdditionalInfoView.swift */,
				A42830F128D8CAFB00026508 /* ProductDetailsView.swift */,
				3C936F8F2AB05F3200E36623 /* AirGapDeactivationView.swift */,
				A4F593EA28EEAB3E0055F4BC /* TableBridge.swift */,
				A46BA6E028C60AEC006E11A4 /* ViewUtils.swift */,
				3CDED00629759E4400D60C09 /* Auxiliary.swift */,
				A4F593F428EECCBE0055F4BC /* MainMenu.xib */,
				A4F593F328EECCBE0055F4BC /* TableBridge.xib */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		A46BA6C628C6025C006E11A4 /* LicenseSpringDemo_macOS */ = {
			isa = PBXGroup;
			children = (
				A42830F328D8DBD100026508 /* Views */,
				A46BA6CB28C6025D006E11A4 /* Assets.xcassets */,
				A46C3B2028EEEE3E00316832 /* Info.plist */,
				A46BA6D028C6025D006E11A4 /* LicenseSpringDemo_macOS.entitlements */,
				A46BA6CD28C6025D006E11A4 /* Preview Content */,
			);
			path = LicenseSpringDemo_macOS;
			sourceTree = "<group>";
		};
		A46BA6CD28C6025D006E11A4 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				A46BA6CE28C6025D006E11A4 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		A4D33EDC284F6E1800ECADB1 = {
			isa = PBXGroup;
			children = (
				A46BA6C628C6025C006E11A4 /* LicenseSpringDemo_macOS */,
				A4D33EE7284F6E1800ECADB1 /* Products */,
				A4D33EF0284F6E1E00ECADB1 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		A4D33EE7284F6E1800ECADB1 /* Products */ = {
			isa = PBXGroup;
			children = (
				A46BA6C528C6025C006E11A4 /* LicenseSpringDemo_macOS.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		A4D33EF0284F6E1E00ECADB1 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				A428310728D8DE2D00026508 /* LicenseSpring.xcframework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		A46BA6C428C6025C006E11A4 /* LicenseSpringDemo_macOS */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A46BA6D328C6025D006E11A4 /* Build configuration list for PBXNativeTarget "LicenseSpringDemo_macOS" */;
			buildPhases = (
				A46BA6C128C6025C006E11A4 /* Sources */,
				A46BA6C228C6025C006E11A4 /* Frameworks */,
				A46BA6C328C6025C006E11A4 /* Resources */,
				A46BA6D828C60275006E11A4 /* Embed Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = LicenseSpringDemo_macOS;
			productName = DeveloperDemo2;
			productReference = A46BA6C528C6025C006E11A4 /* LicenseSpringDemo_macOS.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		A4D33EDD284F6E1800ECADB1 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1340;
				LastUpgradeCheck = 1340;
				TargetAttributes = {
					A46BA6C428C6025C006E11A4 = {
						CreatedOnToolsVersion = 13.4;
					};
				};
			};
			buildConfigurationList = A4D33EE0284F6E1800ECADB1 /* Build configuration list for PBXProject "Examples" */;
			compatibilityVersion = "Xcode 10.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = A4D33EDC284F6E1800ECADB1;
			packageReferences = (
			);
			productRefGroup = A4D33EE7284F6E1800ECADB1 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				A46BA6C428C6025C006E11A4 /* LicenseSpringDemo_macOS */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		A46BA6C328C6025C006E11A4 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A46BA6CF28C6025D006E11A4 /* Preview Assets.xcassets in Resources */,
				A4F593F528EECCBE0055F4BC /* TableBridge.xib in Resources */,
				A46BA6CC28C6025D006E11A4 /* Assets.xcassets in Resources */,
				A46C3B2128EEEE3E00316832 /* Info.plist in Resources */,
				A4F593F628EECCBE0055F4BC /* MainMenu.xib in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		A46BA6C128C6025C006E11A4 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A46BA6CA28C6025C006E11A4 /* ContentView.swift in Sources */,
				A46BA6DD28C6031D006E11A4 /* LicenseGeneralInfoView.swift in Sources */,
				A42830F028D8C21600026508 /* LicenseView.swift in Sources */,
				A4F593EB28EEAB3E0055F4BC /* TableBridge.swift in Sources */,
				A46BA6E128C60AEC006E11A4 /* ViewUtils.swift in Sources */,
				3CDED00429759A7D00D60C09 /* InitialViewContainer.swift in Sources */,
				3CDED00729759E4400D60C09 /* Auxiliary.swift in Sources */,
				A46BA6C828C6025C006E11A4 /* AppDelegate.swift in Sources */,
				A46BA6E328C61904006E11A4 /* LicenseAdditionalInfoView.swift in Sources */,
				A46BA6DF28C60326006E11A4 /* InitialView.swift in Sources */,
				A46BA6D928C6027B006E11A4 /* ConfigView.swift in Sources */,
				3C936F902AB05F3200E36623 /* AirGapDeactivationView.swift in Sources */,
				3CDED00529759A7D00D60C09 /* InitialFloatingClientView.swift in Sources */,
				A42830F228D8CAFB00026508 /* ProductDetailsView.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		A46BA6D128C6025D006E11A4 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = "$(TARGET_NAME)/$(TARGET_NAME).entitlements";
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"$(TARGET_NAME)/Preview Content\"";
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "$(TARGET_NAME)/Info.plist";
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				INFOPLIST_KEY_NSMainNibFile = MainMenu;
				INFOPLIST_KEY_NSPrincipalClass = NSApplication;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 10.15;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "io.licensespring.LicenseSpringDemo-macOS";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
			};
			name = Debug;
		};
		A46BA6D228C6025D006E11A4 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = "$(TARGET_NAME)/$(TARGET_NAME).entitlements";
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				COPY_PHASE_STRIP = NO;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"$(TARGET_NAME)/Preview Content\"";
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "$(TARGET_NAME)/Info.plist";
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				INFOPLIST_KEY_NSMainNibFile = MainMenu;
				INFOPLIST_KEY_NSPrincipalClass = NSApplication;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 10.15;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "io.licensespring.LicenseSpringDemo-macOS";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
			};
			name = Release;
		};
		A4D33EEB284F6E1800ECADB1 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ADDRESS_SANITIZER_CONTAINER_OVERFLOW = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_ANALYZER_SECURITY_FLOATLOOPCOUNTER = YES;
				CLANG_ANALYZER_SECURITY_INSECUREAPI_RAND = YES;
				CLANG_ANALYZER_SECURITY_INSECUREAPI_STRCPY = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_TIDY_BUGPRONE_REDUNDANT_BRANCH_CONDITION = YES;
				CLANG_UNDEFINED_BEHAVIOR_SANITIZER_NULLABILITY = YES;
				CLANG_WARN_ASSIGN_ENUM = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_COMPLETION_HANDLER_MISUSE = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_FRAMEWORK_INCLUDE_PRIVATE_FROM_PUBLIC = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_ATOMIC_PROPERTIES = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_INTERFACE_IVARS = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_REPEATED_USE_OF_WEAK = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_SEMICOLON_BEFORE_METHOD_BODY = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CLANG_WARN__EXIT_TIME_DESTRUCTORS = YES;
				CODE_SIGN_IDENTITY = "-";
				COPY_PHASE_STRIP = NO;
				CURRENT_PROJECT_VERSION = "$(LS_VERSION)";
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_MISSING_NEWLINE = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_HIDDEN_VIRTUAL_FUNCTIONS = YES;
				GCC_WARN_NON_VIRTUAL_DESTRUCTOR = YES;
				GCC_WARN_SHADOW = YES;
				GCC_WARN_STRICT_SELECTOR_MATCH = YES;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNKNOWN_PRAGMAS = YES;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_LABEL = YES;
				GCC_WARN_UNUSED_PARAMETER = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				INFOPLIST_KEY_NSHumanReadableCopyright = "Copyright © 2022 License Spring. All rights reserved.";
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LS_VERSION = 6.1.1;
				MACOSX_DEPLOYMENT_TARGET = 10.13;
				MARKETING_VERSION = "$(LS_VERSION)";
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = macosx;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				TVOS_DEPLOYMENT_TARGET = 14.0;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
				WATCHOS_DEPLOYMENT_TARGET = 7.0;
			};
			name = Debug;
		};
		A4D33EEC284F6E1800ECADB1 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ADDRESS_SANITIZER_CONTAINER_OVERFLOW = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_ANALYZER_SECURITY_FLOATLOOPCOUNTER = YES;
				CLANG_ANALYZER_SECURITY_INSECUREAPI_RAND = YES;
				CLANG_ANALYZER_SECURITY_INSECUREAPI_STRCPY = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_TIDY_BUGPRONE_REDUNDANT_BRANCH_CONDITION = YES;
				CLANG_UNDEFINED_BEHAVIOR_SANITIZER_NULLABILITY = YES;
				CLANG_WARN_ASSIGN_ENUM = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_COMPLETION_HANDLER_MISUSE = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_FRAMEWORK_INCLUDE_PRIVATE_FROM_PUBLIC = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_ATOMIC_PROPERTIES = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_INTERFACE_IVARS = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_REPEATED_USE_OF_WEAK = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_SEMICOLON_BEFORE_METHOD_BODY = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CLANG_WARN__EXIT_TIME_DESTRUCTORS = YES;
				CODE_SIGN_IDENTITY = "-";
				COPY_PHASE_STRIP = YES;
				CURRENT_PROJECT_VERSION = "$(LS_VERSION)";
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_PREPROCESSOR_DEFINITIONS = NDEBUG;
				GCC_TREAT_WARNINGS_AS_ERRORS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_MISSING_NEWLINE = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_HIDDEN_VIRTUAL_FUNCTIONS = YES;
				GCC_WARN_NON_VIRTUAL_DESTRUCTOR = YES;
				GCC_WARN_SHADOW = YES;
				GCC_WARN_STRICT_SELECTOR_MATCH = YES;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNKNOWN_PRAGMAS = YES;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_LABEL = YES;
				GCC_WARN_UNUSED_PARAMETER = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				INFOPLIST_KEY_NSHumanReadableCopyright = "Copyright © 2022 License Spring. All rights reserved.";
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LS_VERSION = 6.1.1;
				MACOSX_DEPLOYMENT_TARGET = 10.13;
				MARKETING_VERSION = "$(LS_VERSION)";
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = macosx;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				SWIFT_VERSION = 5.0;
				TVOS_DEPLOYMENT_TARGET = 14.0;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
				WATCHOS_DEPLOYMENT_TARGET = 7.0;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		A46BA6D328C6025D006E11A4 /* Build configuration list for PBXNativeTarget "LicenseSpringDemo_macOS" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A46BA6D128C6025D006E11A4 /* Debug */,
				A46BA6D228C6025D006E11A4 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		A4D33EE0284F6E1800ECADB1 /* Build configuration list for PBXProject "Examples" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A4D33EEB284F6E1800ECADB1 /* Debug */,
				A4D33EEC284F6E1800ECADB1 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = A4D33EDD284F6E1800ECADB1 /* Project object */;
}
